BounceBack Professional

Software Version 5.5

User's Guide

License Agreement

IMPORTANT NOTICE: Read the license agreement before using BounceBack software.

Installation of the software indicates acceptance of the license terms. If you do not agree with these terms return the product and all its components.

License Agreement for CMS BounceBack

Software Grant of License and Copyrights

A. You are granted a non-transferable license to use BounceBack under the terms stated in this agreement. Title, ownership of the CMS Programs and the copyright in the Programs remains with CMS Products, Inc.

B. You may not make copies, translations, or modifications of or to the above software, with the exception of one backup copy, your choice of medium.

C. You may install and use one copy of the software on your computer. In addition you may install the software on any additional computers for the purpose of backup, restore or accessing data stored on your backup device only.

D. You may not assign, sell, lease, rent, sublicenses, or transfer the BounceBack software. You may not reverse-engineer, disassemble, or decompile the BounceBack software.

E. Upon termination of this agreement, you agree to erase all the BounceBack software from all mediums on which it is stored.

F. This license terminates if you fail to comply with any of the provisions in this agreement.

Limited Software Warranty

CMS warrants that the backup software conforms to the specifications contained in the CMS User Guide or promotional materials for a period of thirty days from your purchase of the product, providing that the program is used on a computer with a compatible operating system. NO OTHER SOFTWARE WARRANTIES ARE EXPRESSED AND NONE SHALL BE IMPLIED. CMS PRODUCTS, INC., EXCLUDES ANY IMPLIED WARRANTIES OF MERCHANTABILITY OR FITNESS FOR A PARTICULAR PURPOSE.

Limitations of Liability

In no event shall CMS Products, Inc. be liable to you for damages that exceed the amount of the license fee paid by you for the use of the program.

U.S Government Restricted Rights

The above software is provided with restricted rights. Use, duplication, or disclosure by the government is subject to restrictions.

Copyright © 2004 by CMS Products, Inc. All rights reserved. No part of this document may be reproduced in any form without prior written consent from CMS Products, Inc. The information and specifications in this document are subject to change without notice. CMS, CMS Products, Inc., and the CMS logo are registered trademarks of CMS Products, Inc. All other trademarks or registered trademarks used herein are the property of their respective owners.

Contents

Section 1: Introduction. 6

1-1: Preface. 7

1-2: Introduction of BounceBack. 9

Section 2: Basic Installation and Operation. 11

2-1: Installing and Using BounceBack. 12

2-2: Disconnecting the Drive. 19

2-3: Recovering Data Using QuickRestore. 20

2-4: Uninstalling BounceBack. 22

2-5: Upgrading to BounceBack Professional 23

Section 3: Customized Backups. 24

3-1: Reviewing BounceBack Features. 25

3-2: Configuring BounceBack. 26

3-3: Creating Backup Sets. 28

3-4: Scheduling a Backup. 35

3-5: Setting Backup Options. 39

3-6: Setting Backup Device Options. 41

3-7: Using the Compare List 43

3-8: Viewing the Log File. 47

Section 4: Disaster Recovery. 48

4-1: Recovering Data. 49

4-2: Preparing for a Disk Crash. 51

4-3: Recovering from a Disk Crash. 52

Section 5: Managing the Backup Drive. 56

5-1: Changing the Drive Letter Assigned to the backup drive. 57

5-2: Removing Deleted Files from the Backup Drive. 59

5-3: Excluding Data from the Backup Process. 61

5-4: Password Protecting the Backup Drive. 63

5-5: Installing BounceBack on Multiple Computers. 65

Section 6: Advanced Backup Options. 68

6-1: Using Bi-Directional Synchronization. 69

6-2: Using Version Control 71

6-3: Using BounceBack QuickRestore. 80

6-4: Using the BounceBack Security Administrator 88

6-5: Using the BounceBack Formatter 92

6-6 Using Background Backup. 96

Section 7: Troubleshooting and Technical Support 97

7-1: Using BounceBack TechRepair 98

7-2: Troubleshooting¾Problems and Solutions. 100

7-3: Technical Support Information. 102


Section 1: Introduction

What’s in this Section?

In this section you’ll learn about CMS Products, Inc., and BounceBack, including the supported hardware interfaces and operating system requirements for the software.

Section Topics

1-1: Preface

1-2: Introduction of BounceBack

1-1: Preface

Thank you for purchasing the CMS BounceBack Professional and BounceBack Express Software (automatic backup software). The software is designed so that you can easily install, back up, and recover your data.

About CMS Products, Inc.

Founded in 1983, CMS Products, Inc., has become a world-wide leader in notebook and desktop hard drive upgrades.

In 1999 CMS Products introduced the first backup system developed for notebook computers using the PCMCIA interface and software developed by CMS. USB and Firewire interfaces were later added to the Automatic Backup Systems (ABS) product lines. Having successfully developed software and systems for notebook computers, CMS Products turned its attention to the desktop PC and developed Automatic Backup Systems based on USB and Firewire interfaces, and it’s own unique software providing full disaster recovery in the event of a hard drive failure. This software has now been extended to support Serial ATA interfaces.

CMS Products first backup software only product to support both notebooks and desktop computers with internal and external backup devices was released in Dec 2003 and has been named Bounceback Professional.

Our product line includes a complete set of storage solutions:

û BounceBack Professional – Advance featured automatic backup software

û Automatic Backup System for Notebooks

û Automatic Backup System for Desktops

û Velocity Series Serial ATA backup system

û Easy-Plug Easy-Go (EPEG) Hard Drives, replacement drives for Notebooks

û EasyMove Transfer Kit, PCMCIA transfer kits for Notebooks designed to work with EPEG units

û Fire & Forget (PCMCIA interface drive that fits in the PC card slot)

For more information visit our web site at www.cmsproducts.com or call us at Corporate Headquarters (714)424-5520.

Product Registration

Be sure to register your BounceBack Express and BounceBack Professional software with CMS Products, Inc. By registering your product, CMS Products, Inc., can offer you technical support.

Contact Information

CMS Products, Inc., can be contacted via the internet, e-mail, by fax, or by telephone.

Technical Support

û You can visit our website at www.cmsproducts.com/support to view the online manual, additional troubleshooting pointers, and FAQ notes.

û You can e-mail us at support@cmsproducts.com.

û You can call Technical Support for technical assistance at (714)424-5520.

Customer Service

û You can contact Customer Service for Return Material Authorization (RMA) required for Warranty Issues and repair status at (714)424-5520 or e-mail at cs@cmsproducts.com

Product Information

For more information about our products, e-mail us at info@cmsproducts.com.

Sales Information

To purchase product, e-mail us at sales@cmsproducts.com or call (714)424-5520.

1-2: Introduction of BounceBack

Use the BounceBack automatic backup software to quickly and easily back up your valuable data and recover that data when and where you need it.

BounceBack Professional is designed to support CMS Automatic Backup Systems, Velocity Series Backup Systems and other standard internal and external hard drives.

BounceBack Professional software includes a full disaster recovery option enabling recovery from a hard drive failure as well as accidental deletion or corruption of files. It also includes an advanced restore program, file versioning, file synchronization between multiple computers and background backup feature.

Features

Congratulations on choosing the most powerful and effective backup software available on the market today! BounceBack Express and BounceBack Professional have the following key features:

û Automatically begins a full backup of your system drive as soon as you install the backup software.

û Backups are in ‘native file format’, data is all ways available, no special software needed to view files or data, and can be restored in seconds by drag and drop or programmed restore features.

û Data for backup maybe selected by drive, folder, file or file type.

û Backups maybe automated by scheduling them, selection by time and date, for single events or weekly, monthly or workdays only.

û System can be set to power down on completion of backup.

û The software automatically launches subsequent backups whenever a CMS backup device is attached.

û Seagate ‘Push Button Backup’ supported for both USB and Firewire solutions.

û Internal Hard Drives may also be used as backup devices.

û Supports backup drive data management.

û Restore files on the fly with QuickRestore. (BounceBack Professional only)

û Includes a complete disaster recovery option. (BounceBack Professional only)

û The Synchronization feature automatically checks both the computer and the backup drive for changed files, and synchronizes out of date versions with an updated version of the file. (BounceBack Professional only)

û Go back in time and recover previously saved versions of files with the Versioning option. (BounceBack Professional only)

System Requirements

Your system must meet the minimum requirements below before utilizing BounceBack to backup your data or making a bootable backup to another hard drive.

Windows XP / 2000 System Requirements

Windows XP/2000 compatible PC

128MB of RAM (256MB or more recommended)

Windows XP or 2000 (service pack 1 is recommended)

For the Disaster Recovery process to create a bootable backup, an external or extra internal 3 ½ hard drive is needed (the CMS ABS drive is recommended)

Operating System Device Requirements

The table below describes which operating systems and device interfaces supported:

Operating System | PCMCIA device | USB device | IEEE1394 device | External Serial ATA | Internal Serial ATA | Internal HDD IDE
Windows 2000 | Yes | Yes | Yes | Yes | Yes | Yes
Windows XP | Yes | Yes | Yes | Yes | Yes | Yes


Section 2: Basic Installation and Operation

What’s in this Section?

In this section you will learn how to install and operate BounceBack and the hard drive using the fast and easy default settings as outlined below.

Section Topics

2-1: Installing and Using BounceBack

2-2: Disconnecting the hard drive

2-3: Recovering Data Using QuickRestore

2-4: Uninstalling the hard drive

2-5: Upgrading to BounceBack Professional

2-1: Installing and Using BounceBack

When installing BounceBack software, either on your notebook or desktop PC, we highly recommend that you choose the default backup options. For users of BounceBack Professional this is the best and preferred method to create a complete (full) backup of your hard drive, creating a bootable copy on the backup drive that is identical to the hard drive on your system. This means you can easily recover from a complete disk crash by simply replacing the damaged disk in your system with the backup drive. If you own a CMS Velocity drive, the backup will be bootable from the external enclosure without swapping the drives!

The installation process is in three stages; transfer of the program files from the CD to correct locations on the PC, configure the first backup and then running the first backup. Each of these stages has been simplified to make your first backup as ‘easy’ as possible.

To install the software:

1. This step is optional: You may want to temporarily disable your virus protection software (if you have it) during the install; this will increase the speed of the initial full backup. To temporarily disable it, click the icon for the anti-virus program in the taskbar and follow the instructions for temporarily disabling the program.

2. Insert the BounceBack CD into the CD-ROM drive.

Note: If the CD-ROM drive has a spindle, make sure that the CD is pushed all the way down.

3. The BounceBack menu should open automatically. If it doesn’t, double click the CD icon in My Computer and then click BounceBack Setup.

4. Click the Install option on the BounceBack menu.

5. In the License Agreement window, click Yes, that you agree to the License and to start the installation. This copies BounceBack to the hard drive on your notebook or PC, and starts the next stage of the installation the configuration of the backup.

Running Your First Backup

Software Activation

The next window prompts you for BounceBack Activation code. This code is located inside the cover flap of the BounceBack ‘Quick Start Guide’ shipped with the software.

Selecting a Backup Drive

The next window asks you if you have a second hard drive on your system to use for dedicated backups. Choose NO if you don’t have a backup drive. The backup process will then default to backing up My Documents to a folder named My Backup on your system drive. Choose YES if you have an external drive or extra internal hard drive to use for backup.

BounceBack Device List

If you select YES the software will locate any external or extra internal drives hard drives on the system. If no hard drives are found, BounceBack will prompt you to connect an external hard drive to use for backups. If at least one drive is detected, BounceBack will display the Device List, which allows you to explicitly indicate which hard drive to use for the backup process.

Select the drive letter of the hard drive you wish to use for backups. If you have not connected the backup device, connect it now. Once it has been identified by the system click Rescan Device List. This will update the Device List display to include the newly connected device.

Disaster Recovery

If you selected an external or extra internal hard drive for backup, you are then offered the choice of enabling Disaster Recovery for the selected drive. Choose YES if you want BounceBack to create a bootable copy of your system on the backup drive. Click Disable Disaster Recovery if you wish to backup selected data only and don’t want a bootable backup.

WARNING: Selecting Disaster Recovery will cause BounceBack to re-partition and format the drive selected for backup. All data currently on the drive will be LOST.

If Disable Disaster Recovery is selected, proceed to Sizing the Initial Backup.

If Disaster Recovery is selected, the following screen with the options of Express and Advanced is displayed.

Express Setup will create a complete bootable backup of your system to the backup device, creating a mirror image of all the drives on your system. Selecting Express Setup is highly recommended for users unfamiliar with partitioning and formatting hard drives.

Advanced Setup allows the user to expressly create the drive configuration for the backup device. If this option is selected, BounceBack will first display the default drive configuration for the backup device. By rejecting the defaults, you can create your own custom drive scheme and add additional drives (partitions) to the backup device. Advanced Setup also allows you to select the format for each drive created on the backup device. For more information on creating drives and formatting the backup device, see Using the BounceBack Formatter.

Sizing the Initial Backup

Once a backup device has been selected, the software will continue by scanning the source drive to determine how much data you have to be backed up.

When sizing is complete, BounceBack will estimate how long the initial backup will take. This is displayed along with the backup size and the paths to be backed up.

To initiate your first backup, click Perform Backup.

Clicking Backup Later will halt the installation process. Your backup device will NOT be bootable until the initial backup and an incremental backup is completed. An incremental backup will be launched automatically by the software after the first full backup is completed.

Clicking View Settings will allow you to view or change the default backup options selected by BounceBack. For more information on the BounceBack backup settings, see Section 3 – Customized Backups.

First Backup Complete

On completion of the installation process, BounceBack will display the statistics for your first backup similar to:

Click OK. (Don't forget to re-enable your virus protection software if you disabled it. See the virus protection software documentation for instructions on how to enable it.)

Running Subsequent Backups

After the initial installation and complete backup, each time you connect your bbackup device to your computer, the Auto Launch feature scans your system disk for any new files or modified ones, and automatically backs them up to the backup device.

The following backup options are also available.

û To manually run a backup using the default settings, click on the BounceBack icon [image] in the taskbar, and select Launch BounceBack Backup.

û To temporarily turn off the Auto Launch feature, click on the BounceBack icon [image] in the taskbar, and select Disable BounceBack Launcher.

û If you have a Seagate® external hard drive that supports Push Button Backup, push the button.

û To create customized backups, See Customized Backups.

û To create scheduled backups, See Scheduling a Backup.

2-2: Disconnecting the Drive

Backup Drive Do’s and Don’ts

û Do not disconnect your drive while it is backing up your files—data loss and corruption will result!

û You can connect or disconnect your backup drive, while the computer is on, if it has one of the following interfaces:

û USB 2.0 or USB 1.1

û Firewire (IEEE 1394 A or B)

û PCMCIA

Stopping and Removing External USB, PCMCIA or Firewire Backup Drives

It is important to stop the device before physically disconnecting it from the notebook.

Follow these steps:

1. Do not disconnect your drive while it is backing up your files—data loss and corruption will result!

2. Find the icon for removable media in the Windows taskbar. It looks like this: or for Windows 98 this:

3. Click the icon to and identify the external hard drive being used as the backup device. Click the appropriate drive letter to stop the device. When you see the You may safely remove this device message, you can remove the backup drive.

2-3: Recovering Data Using QuickRestore

Note: This feature not available in BounceBack Express

Using the QuickRestore shortcut icon on your desktop is the quickest and easiest way to restore lost, changed, or deleted files.

1. To restore a file from the backup drive to the hard drive, click on the QuickRestore shortcut icon on your desktop. (You can also access the restore feature by clicking on the BounceBack Launcher icon in the taskbar and selecting BounceBack QuickRestore.)

1. In the left side of the BounceBack QuickRestore box, navigate to the backup that contains the file(s) you want to restore. You will see the file details on the right side of the screen.

2. Note the Status information for the files.

û Unchanged—the file on the backup drive unit is the same as the file on your hard drive.

û Older—the file on the backup drive unit is older than the file on your hard drive.

û Newer—the file on the backup drive unit is newer than file on your hard drive.

û Deleted—the file on the backup drive unit represents a file that has been deleted on your hard drive.

3. Click on the file(s) you want to restore.

4. Select the Restore Path:

û Select Restore to original location or,

5. Click the Restore button.

6. Select the Restore Option you want and click OK:

û Overwrite Existing Files without Asking

û Prompt before Overwriting

û Do Not Overwrite Existing Files

7. BounceBack QuickRestore scans and verifies the hard drive has enough space to accept the restore. Click Continue on the Statistics screen.

8. BounceBack restores the file(s) and reports under Restore Totals. Click OK to return to BounceBack.

For Advanced Restore topics, See Using BounceBack QuickRestore

2-4: Uninstalling BounceBack

The instructions in this section apply to all Windows operating systems.

Follow these steps to remove BounceBack from your system:

1. Power on your computer.

2. Click Start on the Windows desktop, then point to Settings and click Control Panel.

3. Double-click Add/Remove Programs to open the Add/Remove Programs icon.

4. Highlight BounceBack Express or BounceBack Professional and click Add/Remove.

5. Follow the instructions on your screen.

Note: If BounceBack Express is already installed when a BounceBack Professional installation is initiated, the option of upgrading your current BounceBack Express software will be available. This will allow you to keep the current BounceBack settings and backup sets.

2-5: Upgrading to BounceBack Professional

Follow these steps to upgrade from BounceBack Express to BounceBack Professional.

1. Visit our website at www.cmsproducts.com to purchase and download BounceBack Professional.

2. The BounceBack Professional installation will keep all the settings from your previous version if the upgrade option is selected. Otherwise, it will uninstall the current version before starting a fresh install of BounceBack Professional.

3. If you are already backing up your data to a backup drive using a previous software release, then you probably do not want to reformat your backup drive during the new software installation. You have these options:

û You can first copy the data you want to keep from the backup drive to another location on the hard disk in your notebook or PC. You can then install the BounceBack software and create a bootable backup. The installation will reformat the backup drive, so you will lose all data you had previously backed up. This is the recommended method to upgrade to BounceBack.

û You can choose during the installation to disable the disaster recovery option. If you do this, you cannot create a bootable backup disk. However, you can still recover from a disk crash by having all your data available.

4. Once you decide which option you want, follow the instructions for the installation procedure in Installing and Using BounceBack.


Section 3: Customized Backups

What’s in this Section?

In this section you will learn how to configure BounceBack, and run customized backups. The instructions in this section build on the information contained in Section 2. We recommend that you become familiar with the information presented in Section 2 before moving on to this section.

Section Topics

3-1: Reviewing BounceBack Features

3-2: Configuring BounceBack

3-3: Creating Backup Sets

3-4: Scheduling a Backup

3-5: Setting Backup Options

3-6: Setting Backup Device Options

3-7: Using the Backup with Compare List

3-8: Viewing the Log File

3-1: Reviewing BounceBack Features

BounceBack Launcher

The BounceBack Launcher is a multi function application with the following features:

û Detects when you connect the backup drive to your system and automatically launches the backup program.

û Enable or disable the automatic launch feature.

û Start a backup manually.

û Start a backup with compare manually, which displays a list of the changed or altered files before backing them up.

û Launch programs included with BounceBack (BounceBack Settings, etc.)

BounceBack Software

The BounceBack software gives you complete control over what you back up and when. Use BounceBack to:

û Select files and directories to back up, or exclude them from a backup.

û Change the drive letter(s) for the backup drive (See Changing the Drive Letter Assigned to the Backup Drive).

û Create backup sets (files, directories, or folders) for scheduled backups.

û Restore lost or altered files easily to their original locations or alternate ones.

The following features are only available in BounceBack Professional.

û Password-protect your backup drive (See Password Protecting the Backup Drive).

û Choose backup options, such as automatically starting a backup each time you connect the backup drive to your system.

û Synchronize files automatically between the backup drive and your computer (BounceBack version only; See Using Bi-Directional Synchronization).

û Set backup reminders and view the backup log.

û Maintain versions of your backup files. See Using Version Control).

BounceBack is the software program that backs up the data you specify in the BounceBack Settings program. If you select the password option, BounceBack will automatically password-protect the backup drive.

When you connect the backup drive to your computer, BounceBack installs on your system and configures itself. It then completes an automatic full backup of your hard drive, creating a bootable copy on the backup drive that is identical to the hard drive on your system. This means you can easily recover from a complete disk crash by simply replacing the damaged disk in your system with the backup drive. If you own the CMS Velocity Drive, your system will boot the backup drive without swapping hard drives.

After the initial installation and complete backup, each time you connect your backup drive BounceBack scans your system disk for any new files or modified ones, and automatically backs them up to the backup drive.

3-2: Configuring BounceBack

The BounceBack Launcher

BounceBack is represented by this icon in the taskbar:

Note: If you have password-protected the BounceBack drive (PCMCIA drives only), it changes the BounceBack Launcher icon to red. When the password is removed, the Launcher icon changes back to blue.

Click the BounceBack icon [image] to see the BounceBack Launcher menu. You can right-click or left-click the icon.

Use the commands in the BounceBack Launcher menu for the following tasks:

û Launch BounceBack Backup—starts a backup immediately.

û Launch BounceBack Backup/Compare—starts a backup immediately and displays all changed or altered files for your review before backing up.

û BounceBack Version Administrator—allows you to view previously backed up versions of your data (BounceBack software only). Use this feature to view previously backed up files, restore files, or remove versions. This item will only display in the menu if at least one version set is currently created.

Note: This feature not available in BounceBack Express

û BounceBack QuickRestore—allows you to restore files quickly and easily.

Note: This feature not available in BounceBack Express

û BounceBack Professional Settings—allows you to configure various backup settings.

û Enable/Disable BounceBack Launcher—toggles between enabling or disabling the launching of an automatic backup each time you connect the backup drive to your system.

Note: This feature not available in BounceBack Express

û Close Bounceback Launcher—exits the BounceBack Launcher software and removes the icon from the taskbar. If you do this, you must click Start, Programs, BounceBack Backup, and select BounceBack Launcher to start the program again.

Accessing BounceBack Components

To access BounceBack components click Start, Programs, and BounceBack Backup.

Use the software components in the BounceBack menu for the following tasks:

û BounceBack Backup—starts a backup immediately

û BounceBack Launcher—starts the BounceBack Launcher software and displays an icon for it in the taskbar

û BounceBack Settings—opens the BounceBack Settings program, where you can configure and customize your backups

û BounceBack TechRepair—opens the BounceBack TroubleShooter program. This program is designed to be used by technical support to assist you with problematic computers or installations’ It also provides access to the backup log files. (See Using the BounceBack TechRepair)

- The following features are only available in BounceBack Professional -

û BounceBack Formatter—opens the BounceBack Formatter program, where you can repartition or reformat the backup drive (See Using the BounceBack Formatter)

û BounceBack Security Administrator—opens the Security Administrator program, where advanced users can set a master password for the backup drive (PCMCIA only; See Using the BounceBack Security Administrator)

û BounceBack Reminder—informs you when you last performed a backup

û BounceBack QuickRestore—allows you to restore files quickly and easily (See Using BounceBack QuickRestore)

û BounceBack Version Administrator—allows you to view previous backup versions. Use this feature to view versions of previously backed up files, restore files, or remove old versions (See Using Version Control)

Each of the software components is explained in more detail in Section 5.

3-3: Creating Backup Sets

This section explains how to use the features in the BounceBack Settings program to select specific folders and files from one or more drives to backup.

There are two ways to access BounceBack Settings:

û Click the Launcher icon [image] in the taskbar and select BounceBack Settings.

or

û Click Start, Programs, BounceBack, and select BounceBack Settings.

The BounceBack Settings program looks similar to this:

Use the Backup tab to select the drives, folders, and files you want to back up, and to organize them on the backup drive. This is your starting place for organizing and scheduling data sets for automatic backup.

û Use the Options tab to set backup options (See Options of BounceBack Professional).

Note: This feature is only available in BounceBack Professional

û Use the Exclusions tab to exclude drives, folders, or files from a backup or a backup set. (See Excluding Data from the Backup Process)

û Use the Backup Devices tab to view backup device information and change the drive letter(s) of the backup device. (See Setting Backup Device Options Tab)

Adding Items to the Backup

On the Backup tab in BounceBack Settings, there are two major areas. One depicts the backup set by its name, schedule and any options. The other identifies the backup paths associated with the highlighted set name. The drive letters under the Source column represent the drives on your computer. The drive letters under Backup to represents the backup drive.

By default the boot drive of your computer (usually drive C:) is listed in the Source column, and the drive letter representing the backup drive is listed in the Backup to column. This means all the data on your boot drive is backed up to the backup drive.

To create a backup set, follow these steps to add a drive, folder, or files to the backup:

1. Click the Add button (or highlight and existing set and click Edit) on the settings backup tab and the Backup Set window appears:

2. Select the Add Item and the Select Source Data window opens, displaying all the drives on your system, including the backup drive.

3. You can navigate to your drives, folders, and files in this window just as you would in Windows Explorer. Double-click a drive to view its contents. Use the Folder icon to return to the previous directory.

1. Select the drive or folder you want to back up. You can selectively back up files of certain types by entering a file extension into the File Type field. For example, *.doc.

2. Click OK.

3. The Select Backup Path window opens, where you can select the destination for your data to be backed up. The drive letter assigned to the backup drive will be pre-selected

.

4. Select the backup drive letter and click OK.

Note: you can double-click the drive icon and enter a folder name into the New Folder text box. This step can help you organize your data by backing it up into folders on the backup drive.

The next time you back up your data, the drives, folders, or files you select will be backed up to the backup drive in the folders you specified.

After you add new items, the Backup Settings program displays the source files and destination locations for the backup as in the example screen below.

Removing Backup Sets

Use the Remove Item button to delete items from a backup.

1. In the BounceBack Settings program, click the Backup tab.

2. Select (highlight) the item you want to delete from a backup.

3. Click the Remove Item button.

Disabling a Backup Set

At some time you may have a need to disable a backup set without deleting it. The method to do this is as follows:

1. In the BounceBack Settings program, click the Backup tab.

2. Select (highlight) the item you want to delete from a backup.

3. Click the Disable button and the green button to the left of highlighted Set Name will change to Red, indicating the backup set is disabled.

4. The Disable button will now changed to Enable the disabled set is highlighted.

Additional Backup Set Options (optional)

The following features can optionally be applied to any backup set you create when editing an existing backup set or creating a new one.

Backup Set Name

In the Backup Set Items window, you can enter a unique name that describes the Backup Set in the Set Name edit box.

Note: When you create Backup Sets, the software automatically increments the name for each Backup Set as "Set 2," "Set 3," and so forth. You can change these names to names with more meaning, or names that remind you of what is included in the Backup Set.

Backup Set Type (Available only in BounceBack Professional)

In the Backup Set Type section, you can select additional Backup Set Types

û Normal — the default backup type

û Background Backup — launches a backup in the background at a set interval

û Synchronize — will synchronize the data from two different machines so both will have the latest copy of each file

û Versioning — will create and maintain versions of the data you backup

Backup Set Options

In the Backup Set Options sections, select any of the Backup Set Options you wish to apply to the backup set.

û Verify — This option will display a verify progress bar during the actual backing up of the data set to show progress of the verify function. Each file will be verified after is has been backed up against its source. Verifies take a slightly shorter time than backup operations because no writing to the hard drives is required.

û Unattended Backup — Select this option if you want the BounceBack to run without any user interaction. The program will log all results. Unattended Backup is not utilized if Backup with Compare is selected.

û Shutdown Computer — Select this option if you want BounceBack to shut down your computer after it performs a backup. The software will display a 30 second countdown warning you before it shuts down the system (requires Unattended Backup).

3-4: Scheduling a Backup

Scheduling has been reduced to a few keystrokes and the only prerequisite is to have a data set to schedule.

Using the Automatic Backup Scheduler

BounceBack has a scheduling feature to further automate your data backups. You can group drives, folders, or even files of a certain type into a Backup Set. You can determine if you want the Backup Set to always be backed up when you connect the backup drive, or on a weekly or monthly basis. For example, you may have files and folders that change daily, so you want this data to be backed up each time you connect the backup drive to your system. Program files and data that you rarely access can be backed up on a monthly or weekly basis. This added power gives you more control over which drives and directories are backed up and when.

To Schedule a backup use the follows:

1. In the BounceBack Settings program, click the Backup tab.

2. Select (highlight) the backup Set Name you want to schedule.

3. Click the Schedule button and the following dialog box will be displayed:

4. The options available allow for a single event Once (by date and time), a Daily event (by day and time) and a Monthly event (set by date and time)

5. For this example, Daily is selected and the dialog box will be days of the week and a time.

6. In this sample the scheduled time is set for 8:13 pm Monday through Friday. Once you have set your scheduling requirements, click the OK button and the schedule is registered.

7. Once a schedule has been set it is displayed by the Settings program, in the Backup Tab next to the backup Set Name under Scheduled for. Schedules may be changed at any time. If a scheduled event is missed, because the computer was off, then on powering up the system you will be informed of the missed backup and prompted to start one immediately or to wait until a more convenient time.

Scheduling a Backup to Launch When the Backup Drive is Connected

The following section will describe how to schedule backup sets for launch when the backup drive is connected. This mode of scheduling is best utilized by mobile users who connect the backup drive to their laptop only when they need to perform a backup.

1. Start BounceBack Settings program and click on the Options tab.

2. Select Backup Drive Is Always Present for Scheduled Backups.

3. Click the OK button.

4. Highlight the Backup Set in the Backup Set tab.

5. Click the Schedule button.

6. In the Backup Set Schedule window, select either Daily or Monthly.

If you select Daily, check the appropriate days. If you select Monthly, choose a day of the month from the pull-down menu.

Note: This option will configure your backup drive to Auto Launch only on this day. This will allow you to connect your backup drive to your computer without auto launching a backup, except on the day that you scheduled.

Click OK to save the settings, then click OK to return to the BounceBack Settings program.

The BounceBack Settings window could look similar to this:

Launch a Backup from the BounceBack Settings Program

In the main window of the settings program there is a backup option. This option allows you to highlight any backup Set Name, irregardless of the enable/disable setting, and launch that data set backup only. The method to do this is as follows:

8. In the BounceBack Settings program, click the Backup tab.

9. Select (highlight) the backup Set Name you want to schedule.

10. Click on the Backup button and the following dialog will be displayed:

11. Click Yes to continue the backup or No to cancel the backup

3-5: Setting Backup Options

Note: This feature is only available with BounceBack Professional

Overview of Options

The Options button displays the Backup Options window, where you can review and configure more options for backing up your data. BounceBack includes a scheduling feature that allows for automatic backup of selected data on a schedule. A set of data that you group for a scheduled backup is a called a Backup Set. Once you enable creating Backup Sets, you can choose to schedule when your data is automatically backed-up for you on a regular basis.

The following is a list of all the options available with BounceBack Backup.

Backup Options

Display Detailed Backup Progress ¾ Select this option to see a detailed display of the backup process each time a backup is launched. Unselect this option to display the default display with minimal details.

View a List of Changed Files Before Backup ¾ Each time you launch a backup, BounceBack compares the data on your system drive with the data on the backup drive. Before it continues, it offers you a chance to view the files that have been changed or deleted since the last backup. You can then selectively back up, delete, or restore files. This option cannot be utilized if Unattended Backup is selected.

Remind me to backup every… – To set a backup reminder, use the arrows to set the number of days before a reminder occurs. BounceBack tracks the time between backups and reminds you when you need to perform a backup.

Background Backup of Selected Data Set ¾ This number represents in minutes the time interval between Background Backups of selected data sets. The range of this setting is 1 to 100 minutes. The time interval should be set large enough to complete a data scan and backup, the default is set to 20 minutes.

Re-run the Disaster Recovery Process (Settings Menu Option Only)

Using this option will re-run the disaster recovery process. BounceBack will repartition and format the backup drive and begin a full backup of you computer. ALL DATA WILL BE LOST FROM PREVIOUS BACKUPS.

Scheduling Options

Schedule Backups on Connection of Backup Drive ¾ Use this option to launch scheduled backups ONLY when the backup device is connected. This mode of scheduling is designed for the mobile user who does not normally have the backup device connected to the computer (requires Backup Sets).

Backup Drive Is Always Present for Scheduled Backup ¾ Use this option if you plan to keep your backup drive always connected to your PC. The scheduler automatically backs up your data as you defined in each of your Backup Sets. If you disconnect the backup drive, BounceBack will remind you that you have missed any scheduled backups. If this option is NOT checked, scheduled backups will only occur when the device is connected to your computer (requires Backup Sets).

3-6: Setting Backup Device Options

The BounceBack programs come defaulted with many options preset. However, there are options available to each backup device. Each device in the list can have different capabilities, USB, Firewire and PCMCIA devices all have the capability of launching a backup on connection to the computer. PCMCIA has the added capability of having passwords on the backup device itself.

To review and change options for each data set use the following method:

1. In the BounceBack Settings program, click the Backup Device tab.

Auto Launch on Connection of Backup Device ¾ Each time you connect the backup drive to your computer, BounceBack automatically starts a backup. To disable, uncheck the box.

Password Protect the Backup Drive – this option password-protects the backup drive the next time a backup is launched.

Prompt For Password Before Backing Up ¾ Selecting this option will force BounceBack Backup to prompt for the password before allowing the backup process to continue. If this option is unchecked, the password will be stored by BounceBack Backup (with encryption) and automatically entered for you during the next backup (requires the Password Protect option).

3-7: Using the Compare List

Some users may wish to view all folders and files, after an initial backup, before they are backed up to the backup drive. The View Comparison List Before Backup option creates a list of the files that differ between the data stored on the backup drive and the hard drive in your computer.

Note: BounceBack Express can access this feature by selecting Launch BounceBack Express/Compare from the BounceBack Launcher located in the windows system tray.

You can view the list, cancel the backup, or just continue with the backup by clicking the appropriate button in this BounceBack Options window:

Click View Changes if you want to see the list of files that differ.

Note: Click the Disable this message check box if you no longer wish the Comparison List to display before each backup.

The BounceBack Comparison window lists all the files that differ between your system disk and the backup drive. It looks similar to this:

There are three categories of files:

Missing – These files are new on the computer, but have not been backed up to the backup drive. Backup Size displays MISSING.

Deleted – These files are on the backup drive, but have been deleted from your computer. Source Size displays DELETED.

Changed – These files are found on both the backup drive and on your computer, but the files have changed, they are no longer identical.

You can view additional information about each file by resizing the window and using the horizontal scrollbar (Source means the file on your computer, Backup means the file on the backup drive):

Source File Name – The directory location and name of the file.

Source Size – The original size of the file in bytes.

Backup Size – The size of the backed-up file on the backup drive.

Source Date – The last day and time you changed the file on your PC.

Backup Date – The last day and time you changed the file on the backup drive.

Backup Path – The location of the file on the backup drive.

Source Path – The location of the file on your notebook or PC.

Each of the menu items at the top of the BounceBack Comparison window are utilized as follows:

File Menu

The File menu has the following commands:

Backup – select this command to back up the files you select in the backup drive Comparison Results window. This command performs the same function as the Backup button.

Restore – select this command to recover or restore the files you select. This command performs the same function as the Restore button.

Exit – exits the Compare List and cancels the backup.

Edit Menu

The Edit menu has the following commands:

Select All – selects (and highlights) all of the files and folders in the Compare List.

Invert Selection – changes the selection to include the files you did not originally select and exclude the ones you did originally select.

View Menu

Use the View menu to selectively view the type of files in the Compare List.

Missing – displays only the files that have never been backed up to the backup drive.

Changed – displays only the files that exist on both drives but are different.

Deleted – displays only the files that exist on the backup drive but are no longer on your computer.

All – displays all the files.

The Compare List has four buttons, three of which perform the task moving the files and folders you select in the Compare List either to the backup drive or back to their original location. Each button has a corresponding menu item in the File menu that serves the same purpose. The following is an explanation of each:

Backup Button

The Backup button is enabled only for Missing and Changed files in the Compare List and works in the following manner:

Missing – This will backup files to the backup drive which exist on the source drive but are not currently on the backup drive.

Changed – This will backup the version of each file selected as it exists on the source drive to the backup drive. This operation will overwrite the current copy of each file that exists on the backup drive, even if it’s newer

If you do not select any files, clicking the Backup button will close the Compare List and backup all the Missing and Changed files that were listed.

Restore Button

The Restore button is enabled only for Changed and Deleted files in the Compare List and works in the following manner:

Changed – This will restore the version of each file selected as it exists on the backup drive to the source drive. This operation will overwrite the current copy of each file that exists on the source, even if it’s newer.

Deleted – This will restore all the deleted files you select for restore back to the source drive. This is a good way to recover files you mistakenly deleted from your source drive but which still exist on the backup drive.

Purge Button

The Purge button is enabled only for Deleted files in the Compare List and works in the following manner:

Deleted – This will remove all the files you select from the backup drive which no longer exist on the source drive.

Note: It’s a good practice to frequently purge from the backup drive those files and folders which have been deleted from the source drive. For more information, see Removing Deleted Files from the Backup Drive 45.

3-8: Viewing the Log File

Each time you perform a backup, the results are logged to a log file. To view the BounceBack log file:

1. Click Start, Programs, BounceBack, and select BounceBack TechRepair.

2. Click the View Log button.

The BounceBack TechRepair program looks like this:

BounceBack TechRepair is not needed during normal use of the backup software. Its main purpose is to allow tech support the ability to troubleshoot any problems that may arise with the software. To find out what the other features in the TechRepair program are for, see Using BounceBack TechRepair.


Section 4: Disaster Recovery

What’s in this Section?

In this section you will learn how to recover from a disk crash. The instructions in this section build on the information contained in Section 2. We recommend that you become familiar with the information presented in Section 2 before moving on to this section.

Section Topics

4-1: Recovering Data

4-2: Preparing for a Disk Crash

4-3: Recovering from a Disk Crash

4-1: Recovering Data

Restoring data that you have accidentally lost, archived, or want to transfer to another computer is quick and easy with BounceBack. There are three ways to recover data:

û By using the QuickRestore shortcut icon on your desktop.

Note: This feature not available in BounceBack Express

û By using the Compare List from the Launch BounceBack Backup/Compare command in the BounceBack Launcher task bar menu.

û By dragging and dropping files in Windows Explorer.

Each method is explained in this section.

Using QuickRestore

Using the QuickRestore shortcut icon on your desktop is the quickest and easiest way to restore lost, changed, or deleted files. See Recovering Data Using QuickRestore. You can also access the restore feature by clicking on the BounceBack Launcher icon in the taskbar, and selecting BounceBack QuickRestore.

Using the Compare List

When you start a backup by selecting Launch BounceBack Backup/Compare command from the BounceBack Launcher, BounceBack software compares the files on your system disk with the ones stored on the backup drive, and gives you an opportunity to view the files that are deleted from your system drive.

Follow these steps:

1. Select Launch BounceBack Backup/Compare from the BounceBack Launcher icon menu.

2. Wait a few minutes for the backup scan to complete.

3. Click the View Changes button.

4. In the BounceBack Comparison Results window, select Deleted Files from the View menu. This displays all files and folders that are deleted from your system disk, but found on the backup drive. Selecting Changed Files will display files which exist on both drives but are different.

5. Click the Restore button to recover all the deleted files, or select the ones you want to recover and then click the Restore button.

Restoring Files with Windows Explorer

You can use the Windows Explorer to drag-and-drop to recover files from the backup drive to your system drive. You need to know which files you want to recover in order to use this method.

Follow these steps:

1. Click Start, Programs, Accessories (Windows XP/2000 only) and select Windows Explorer.

2. Double-click the drive letter for the backup drive.

3. Using your Windows navigation tools, select the folders or files on the backup drive that you want to recover.

4. Drag the folders or files you want to recover by left-clicking and dragging to the location on your system drive for the recovered data.

4-2: Preparing for a Disk Crash

BounceBack and a backup drive together provide a "hands-off" backup solution. The first time you install the software with Disaster Recovery enabled, it will automatically create a bootable backup drive with all of your valuable data.

However, if you disable the automatic backup and do not complete manual backups on a regular basis, you will not be able to recover data that you have added to your system since the first full backup.

Think about a backup strategy. BounceBack can accommodate practically any backup strategy that you decide upon. For example:

û You can set a reminder to back up your system daily, weekly, or bi-monthly.

û You can configure the BounceBack to back up your system every time you connect the backup drive to your system.

û You can configure the BounceBack to start a backup on a set schedule and power off your system when you are finished working.

Checklist

To prepare yourself for a complete disk crash, verify that you have followed these guidelines:

û You allowed BounceBack to complete a full backup of your system the first time you installed it. In other words, you did not cancel the backup before it finished.

û You have a backup strategy in place that backs up the data on your system on a regular basis.

û You are familiar with the documentation available on the BounceBack software CD-ROM.

If you follow these guidelines, you can recover from a complete disk crash.

4-3: Recovering from a Disk Crash

Note: These options are only available for bootable backup drives. Disaster Recovery must also be selected during installation.

If you followed the guidelines in Section 4-2 and have implemented a backup strategy, you will be able to recover from a complete system disk failure.

First you need to determine if it is the hard drive that has crashed, or some other failure has disabled your system (for example, the monitor or system board). You have these options if your system disk is crashed:

û You can replace the hard drive in your computer yourself, using the backup drive as the replacement.

û You can package and ship your computer along with the backup drive to a repair facility and let them replace the drive (recommended).

û You can send your computer to a repair facility and continue to work by using your hard drive with another compatible computer while your computer is repaired.

û You can use the BounceBack Rescue Disk to try to boot your computer and recover your files.

û If you are using a Secondary Bay Drive in a notebook computer as your backup device, you can directly boot the backup drive.

Replacing the Drive Yourself

This section contains instructions if you choose to replace your computer’s drive with the backup drive.

Follow these steps:

1. Remove the internal hard drive in your computer. You may need to refer to your computer’s user manual.

2. Remove the hard drive from the external hard drive enclosure.

Note: The BounceBack software installation CD has instructions for removing the hard drive from the backup drive enclosure. Please refer to the Documents folder on the installation CD (“Desktop drive removal.pdf“ or “Notebook drive removal.pdf”) for more information.

3. Install the backup drive in the computer.

4. Contact CMS Products, Inc., to purchase a replacement backup drive for the empty enclosure. Only a backup drive from CMS will fit in the enclosure and operate properly with BounceBack!

Instructions for Removing a Notebook Drive

CMS Products, Inc., provides notebook upgrades for hard drives. The documentation and instructions for removing most major notebook manufacturers is included on the BounceBack Express software CD in Adobe PDF (Portable Document Format). If you can’t find your notebook make and model, please feel free to contact CMS Products, Inc. for the most recent documentation.

1. Insert the BounceBack software CD into a CD drive and click on the Help arrow.

2. Adobe Acrobat Reader 5.0 will launch with the BounceBack manual as the default document.

3. Select the File menu option, top left hand corner, followed by Open.

4. A browser opens that can be used to review all disc drives attached, from the ‘Look In’ list box select the CMS CD, the Documents folder and then select the manufacturers name from the list. The file display will then list the model numbers for that manufacturer.

Sending Your Computer and Backup Drive to a Repair Shop

Follow these steps if you decide to send the computer and the backup drive to a repair center:

1. Contact your repair center and advise them that you have a fully bootable backup drive.

2. Package the computer, backup drive, and BounceBack software CD for shipment.

3. Contact CMS Products, Inc., to purchase a replacement backup drive.

Using Your Backup Drive with a New Computer

Follow these steps if you send your notebook to a repair shop and keep the backup drive. You can continue to work by connecting the backup drive to another compatible notebook or PC.

1. Contact your repair center, advise them of the computer failure, and send them the computer.

2. Connect your backup drive to any similar computer with a compatible operating system to continue using your data until your computer is returned.

3. When your computer is returned, power it on and verify it is working correctly and that the operating system has been reinstalled on the system drive.

4. Re-install the BounceBack software; make sure you check the Disable Disaster Recovery box and do not perform a backup.

Important: You need to preserve the data already on the backup drive. After you recover the data you lost, then you can start a full backup.

5. With the backup drive connected, select Launch BounceBack Backup/Compare. Click the Restore button in the BounceBack Comparison Results window.

6. Repeat step 5 until no Deleted files are displayed.

7. Reboot the system.

Note: You can also use Windows Explorer to drag and drop files to recover them. You may need to re-install some of your applications.

Using the BounceBack Rescue Disk

Note: Not available with BounceBack Express

The BounceBack Rescue Disk is designed to help you recover from a disk crash when the computer cannot boot to the operating system. If you have done a complete initial backup of your computer, and backed up the data on your computer on a regular basis, you should be well protected from a disk crash.

Follow these steps:

1. Power off the computer.

2. Connect the backup drive.

3. Insert the Rescue Disk CD in the computer’s CD drive.

4. Power on the computer.

5. Several status messages scroll across the screen during the boot-up procedure.

6. Enter one of the following commands at the next prompt.

Rescue – This command rewrites the Windows folder from the backup drive back to your source drive. Rescue is only compatible with FAT formatted drives. If your system is formatted with the FAT file system, a Rescue should be attempted before the Image command.

Important: The Rescue command will NOT work with Windows systems that have the Windows folder named something other than Windows (ex: WinNT).

Image – This command will overwrite your source drive with the contents of the backup drive. Image is only compatible with NTFS formatted drives in Windows 2000, or XP.

Note: When you use the image command, the hard drive in the computer must have enough disk space for all the data on the backup drive. In other words, the computer disk capacity must be equal to or greater than the backup drive capacity.

Note: When you use the image command, the Rescue Disk will automatically copy the files and directories from the backup drive to your computer. The process takes several minutes, and if the screen on your computer goes blank, you can press the Ctrl key to bring it back. You will see several star characters (*) scroll on the screen as the data is recovered from the Backup drive to your computer.

7. Reboot the computer and verify that your system has been successfully repaired.

Using the Secondary Bay Drive as the Boot Drive

If you remove the primary drive in your notebook, and if you made a full backup on an backup secondary bay drive, you will be able to boot from the secondary drive in your notebook.

Important: Booting a secondary drive in your notebook my require CMOS changes. Refer to your computer’s documentation or contact the manufacturer for more information.


Section 5: Managing the Backup Drive

What’s in this Section?

This section contains information regarding maintenance and tasks frequently required to ensure proper operation of the backup drive. The instructions in this section build on the information contained in Section 2. We recommend that you become familiar with the information presented in Section 2 before moving on to this section.

Section Topics

5-1: Changing the Drive Letters Assigned to the backup drive

5-2: Removing Deleted Files from the Backup Drive

5-3: Excluding Data from the Backup Process

5-4: Password Protecting the Backup Drive

5-5: Installing BounceBack on Several Computers

5-1: Changing the Drive Letter Assigned to the backup drive.

From the Backup Devices tab in the BounceBack Settings program, you can change the backup drive letter(s), or view information about the backup drive.

The Backup Devices tab looks similar to this:

You can change the drive letter for the backup drive to another letter with the Change Drive Letter button.

Follow these steps:

1. Select (highlight) the drive letter in the list that you want to change (usually, there’s just one).

2. Click the Change Drive Letter button.

3. The BounceBack software displays the Drive Letter window. Only letters that are available and not already used on your system are listed in this window.

4. Select a different letter and click OK.

5-2: Removing Deleted Files from the Backup Drive

When you start a backup by selecting the Launch BounceBack Backup/Compare command from the BounceBack Launcher, BounceBack compares the files on your system disk with the ones stored on the backup drive and gives you an opportunity to view the files that are deleted from your system drive.

Follow these steps:

1. Select Launch BounceBack Backup/Compare from the BounceBack Launcher icon menu.

2. Wait a few minutes for the scan to complete.

3. Click the View Changes button in the BounceBack Backup window.

4. In the BounceBack Comparison Results window, select Deleted Files from the View menu. This displays all files and folders that have been deleted from your system disk, but still exist on the backup drive.

5. Click the Purge button to delete from the backup drive all the files and folders which have been deleted from your main hard drive, or select the ones you want to delete and then click Purge.

5-3: Excluding Data from the Backup Process

Use the Exclusions tab in the BounceBack Settings program to selectively exclude drives, folders, or files from a backup. You may want to exclude excessively large files or folders to speed up the backup process.

To exclude data from a backup:

1. Click the Add Exclusion button, or select an existing item in the Exclusions tab and click the Edit Exclusion button.

2. In the Select Excluded Data window, select a drive letter to exclude, or double-click to find the folders or files you want to exclude from the backup. Multiple items can be highlighted for selection.

3. Click OK. Your excluded items are added to the list on the Exclusions tab, and will not be backed up from now on.

NOTE: If the Disaster Recovery process was selected during setup, Locked Exclusions will be created by the software. These folders and files will still be copied to the backup drive with the exclusive CMS 2nd Chance File Technology.

NOTE: When you add an item to the excluded list which was backed up from a previous full backup, that item will still exist on your backup backup drive.

Removing an Item from the Backup Exclusions

Removing an item from the backup Exclusions list is the opposite of adding it. By removing the item from the list, you are allowing BounceBack to back it up in future backups.

Follow these steps:

1. Select the item you want to remove from the Exclusions list.

2. Click the Remove Exclusion button.

3. The exclusion will be removed from the list.

5-4: Password Protecting the Backup Drive

Note: This feature is only available with BounceBack Professional

Password-protection is available for the PCMCIA version of BounceBack software. It’s good practice to password-protect the backup drive when you travel or transport it, especially if you have sensitive or confidential data stored on it.

To password-protect your backup device, follow these steps:

1. Click the BounceBack Launcher icon [image] and select Launch BounceBack Settings.

2. Click the Backup Devices tab.

3. Click the Password Protect After Each Backup checkbox.

Note: If you would like to be prompted for the password before each backup: Click the Prompt for Password checkbox, and Click OK. Otherwise, the software will store the password (with encryption) and not prompt you for a password.

4. Click OK

5. To set the password, start a backup. Click the BounceBack Launcher icon in the taskbar and select Launch BounceBack Backup. The password-protection will be initialized after your next backup.

Note: Your password can contain letters and numbers, and is case-sensitive.

6. The backup drive is password-protected when you disconnect it from the computer. Each time you perform a backup, you will be prompted to remove and re-insert the backup drive to reset the password protection.

Removing the Password-Protection

Follow these steps to remove the password-protection:

1. In the BounceBack Settings program, click the Backup Devices tab.

2. Clear the Password Protection checkbox.

3. Perform a backup. Once the backup is complete, the password protection will be removed.

5-5: Installing BounceBack on Multiple Computers

Note: CMS recommends a dedicated backup drive for each computer. This insures proper bootability for disaster recovery.

You can use the same backup device or software CD to install BounceBack and back up the data on several computers.

The following instructions and settings are for secondary computers.

Note: Only the first computer that you backed up will have the full disaster recovery option.

There are several important differences in the installation procedure when you are completing multiple installations:

û You must disable the disaster recovery option. Since you are backing up several computers, you cannot allow BounceBack to reformat the backup drive each time you install the software on a computer.

û You must create separate folders on the backup drive for each computer. When you back up each computer, make sure the data for each one is kept in a separate folder. This will avoid co-mingling and possible overwriting of data from each backup.

Follow these steps:

1. If you are running a virus protection program, disable it by clicking the icon for the anti-virus program in the taskbar, and following the instructions for temporarily disabling the program.

2. In the Welcome window, click Next to start the installation. Clicking Next copies the BounceBack software to the hard drive on your notebook or PC.

3. In the Setup Complete window, click Yes, I want to restart my computer now, then click Finish to reboot your system (Windows 98/Me users only) and go to the next setup window. If you choose to reboot your system later, the software installation will finish at that time.

4. Check the Disable Disaster Recover checkbox and click Continue.

Create a Folder for Each Notebook

After you have installed BounceBack on each computer, you must create a new Source folder for the data of each computer that you want to backup.

The BounceBack Settings program provides you with a means to create separate directories (folders) for the data you want to back up.

Follow these steps:

1. Start BounceBack Settings and make sure the Backup tab is selected.

2. Click the Add Backup Item button.

3. In the Select Source Data window, click (select) a drive letter that you want to back up. The drive letter represents the data on the hard disk of the notebook. If you want to see what is on that drive, double-click it. You can then select specific folders that you want to back up. Click OK.

4. In the Select Backup Path window, double-click the Backup drive letter. This is the destination for the data to be backed up. Enter a name for the computer’s data into the New Folder text box. In our example "Computer 2" was used.

5. Click OK. During the next backup, the source files (data from the computer) will be copied to the destination—a folder named "Notebook2" on the backup drive in this example.


Section 6: Advanced Backup Options

What’s in this Section?

This section contains detailed information regarding the advanced features of BounceBack and should only be utilized by advanced users.

Note: All of the features in this section are available only in BounceBack Professional. This is an upgrade from the BounceBack Express software. To purchase BounceBack Professional, go to www.cmsproducts.com.

Section Topics

6-1: Using Bi-Directional Synchronization

6-2: Using Version Control

6-3: Using BounceBack QuickRestore

6-4: Using the Security Administrator

6-5: Using the BounceBack Formatter

6-6: Using Background Backup

6-1: Using Bi-Directional Synchronization

Note: This feature is only available with BounceBack Professional

Professional users can be assured that their files are always updated and synchronized, no matter where they are computing. It’s as simple as plugging your backup drive into a computer which has BounceBack software loaded and configured for bi-directional synchronization. The BounceBack software automatically checks both the computer and the backup drive for changed files and automatically synchronizes the out-of-date location with a fresh, updated version of the files.

For example, you can run a backup to the backup drive after a long day at work. You can then disconnect the backup drive, take it home with you, and connect it to your home computer. Now you can work on any of the files on the backup drive. After saving changes on the backup drive, you can take the drive back to work in the morning, connect it, and the updates/changes you made the night before are automatically updated on your work computer.

To use the bi-directional synchronization features of BounceBack:

1. Start BounceBack Settings.

2. From the Backup tab click the Add Set button.

1. Click Add Item from the Backup Set dialog and select the data you would like to synchronize. See Customized Backups for more information.

Note: It’s highly recommended that only data transported between machines be included in a Synchronization Set. The synchronization process is lengthier than that of a normal backup set, which is better suited for large backups such as the entire boot drive. Folders such as “My Documents” are ideal for synchronization.

2. Click the Synchronize radio button.

3. Click OK. You’ve just created your first Synchronization Set.

4. Repeat steps 1-9 on each computer you wish to synchronize your data on, making sure to include the same data in the Synchronization Set created on each machine.

Note: Using the Auto-Launch option will launch the synchronization process each time the backup drive is connected.

6-2: Using Version Control

Introduction to BounceBack Version Control

Note: This feature is only available with BounceBack Professional

BounceBack users now have the ability to go back in time and access all files and folders on any date in the past that a backup took place. Agreements, reports, designs, presentations¾any file can be rolled back to an older version. This gives you the power to actually change the past and recreate the future. Take full advantage of this feature by setting up version control and using the BounceBack Version Administrator.

Knowledge of the following topics is required to successfully utilize version control with the BounceBack software.

Creating Version Control Sets

Backing Up Version Control Sets

Running the BounceBack Version Administrator

Accessing and Restoring Versions

Deleting Versions

Creating Version Control Sets

To create your first version control backup set, use the following steps:

1. Start BounceBack Settings.

2. From the Backup tab click the Add Set button.

3. Click Add Item from the Backup Set dialog and select the data you would like Bounceback to maintain versions of. See Customized Backups for more information.

Important: It’s highly recommended that ONLY data files which need version control be included in a Version Set. The versioning process is lengthier than that of a normal backup set, which is better suited for large backups such as the entire boot drive. Folders such as “My Documents” are ideal for versioning.

Note: A Versioned Backup Set can only backup data to a single drive letter on the backup drive. If you wish to have multiple backup destinations for your version files, you must create a new version set for each backup drive.

Note: A Versioned Backup Set can ONLY backup to the root of a drive on the backup drive. Backing up versions into sub-folders is not allowed.

4. Click the Versioning radio button.

5. Click OK. You’ve just created your first Versioning Set.

Note: Using the Auto-Launch option will launch the versioning process each time the backup drive is connected.

Backing Up Version Control Sets

You can start creating versions of the data in your version control set by launching a backup. The number of versions you can maintain for any file is limited only by the amount of disk space on the backup drive. Each time a backup is launched a new version of every changed file in the version set will be created. The versioning process is limited however, to one new version per hour. If two backups are launched in the same hour, the version of each changed file during the second backup will be updated to the first backup version during the backup process. Once the clock passes the top of the hour, a new version will be created if a new backup is launched. This is required because the versioning process can potentially take up a large amount of disk space on the backup drive.

By default, version control sets will be launched each time a backup is launched along with any other backup sets you may have created. If you wish to have your version control sets launched at specific times, you can set a separate schedule for any or all of the backup sets you create. By utilizing the auto-Launch option in the BounceBack Settings program, version control sets can be setup to launch each time the backup drive is connected. If your backup drive is always connected to your computer, you can also schedule the version process to launch on a daily or monthly schedule. If at any time you wish to temporarily disable the versioning process of any set, simply disable the set in BounceBack Settings. For more information on scheduling, see Scheduling Backups.

Running the BounceBack Version Administrator

Accessing or restoring older files requires the use of the BounceBack Version Administrator. This is the ONLY method you should use to access your versioned backup data. There are two ways to run the Version Administrator:

1. Click the BounceBack Launcher icon [image] and select BounceBack Version Administrator. If BounceBack Version Administrator does not appear in the launcher menu, then you have not created a valid version control set.

or

2. Click the Start button, Programs, BounceBack Backup, and select BounceBack Version Administrator.

After completing a backup, the BounceBack Version Administrator display should look something like this:

Window Panes

Version Pane

The version pane appears on the left side of the display and allows the user to select and view the current version backup by date. By default, this window displays dated version tabs at the top of the version pane corresponding to the last 5 backup versions for this data set. Clicking the different tabs will display your data as it existed on that date. By changing the window view to display a version list, all backup versions on the backup drive (not just the last 5) will be displayed as a list of dated items. Clicking the dates in this list will display your data as it existed on that date.

Data Pane

The data pane appears on the right side of the display and allows the user to view the actual files and folders in each version backup. Double-clicking a file will open it with the default program for that file type. Double-clicking a folder will open that folder and re-display its contents in the Data Pane. When the Data Pane is displayed in detailed mode (the default mode), the filename, file size, status, file type, and modification date is displayed for each file. The status value represents a comparison of each file with that of the original file on the source drive. The status can be any one of the following:

Unchanged – this version of the file is the same as the original source file

Older – this version of the file is older than the original source file

Newer – this version of the file is newer than the original source file

Deleted – the original source file has been deleted

Title Bar

The Title Bar of each window in BounceBack Version Administrator displays the current backup set being displayed along with the date it was backed up.

Menu

The menu below the title bar contains the following items:

File Menu

Version Info – displays the number of versions in the current backup set and the date of the last backup; to switch to another backup set, use the Backup Set pull-down; has the same functionality as the Version Info button

Properties – displays information about the currently selected item(s) in the Version and Data window panes, can be drives, files, or folders; has the same functionality as the Properties button

Remove – removes (deletes) all versions preceding the selected version backup; has the same functionality as the Remove button

Restore – restores the currently selected files and folders to the path displayed in the Restore Path pull-down; has the same functionality as the Restore button

Exit – exits the BounceBack Version Administrator

View Menu

Each of these menu items changes the display mode of the Data Pane window.

Large Icons – displays large icons for each file and folder listed

Small Icons – displays small icons for each file and folder listed

List – displays the files and folders in a list with no details

Details – displays detailed information for each file an folder

Window Menu

The Window menu introduces an alternate form of viewing the versions in your backup sets. The default version tab window only displays the last five versions of your data. Using the version list window, you are able to view all the versions that exist for your backup sets.

New Version Tab Window – opens a new version tab window; this allows you to view the same files from different versions at the same time, this window only displays the last five version backups, one per day

New Version List Window – opens a new version list window; this also allows you to view multiple versions of the same file at the same time, and additionally allows access to all the dated backup versions on the backup drive

Close Current Window – closes the current version display window

Cascade – cascades all the open version windows in descending order

Tile – equally resizes all the open version windows

Help Menu

Contents – displays context-sensitive help for the Version Administrator

About Version Administrator – displays info about Version Administrator

Tool Bar

The tool bar in BounceBack Version Administrator contains the following items:

Version Info Button

The Version Info button displays the number of versions in the current backup set and the date of the last backup. To switch to another backup set, use the Backup Set pull-down.

Properties Button

The Properties button displays information about the currently selected item(s) in the Version and Data pane windows. It can display info for drives, files, or folders.

Remove Button

The Remove button removes (deletes) all versions preceding the currently selected version backup. See Deleting Versions for more information.

Restore Button

The Restore button restores the currently selected files and folders to the path displayed in the Restore Path pull-down. See Accessing and Restoring File Versions for more information.

Backup Set Pull-Down

The backup set pull-down lists each versioned backup set you create. You can navigate to any of the listed backup sets by selecting it. Each version window you open from the Window menu can independently view any backup set and version that’s backed up to the backup drive.

Note: The Backup Set pull-down is only useful if you create more than one version set in the BounceBack Settings program.

Restore Path Pull-Down

The Restore Path pull-down indicates where files and folders you restore with the Restore button should be copied to. By default, the selected data is restored back to its original location on the source drive. You can use the Browse option in the pull-down to choose a re-directed location such as the desktop to restore to. The program will automatically remember the last ten restore paths you select the next time you restore data.

Status Bar

The status bar at the bottom of the Version Administrator is divided into two sections. The first displays the currently selected backup path in the Version Pane, the second displays the number of items selected (highlighted) in the Data Pane.

Accessing and Restoring File Versions

BounceBack Version Administrator can be used as a means to not only view your data as it existed on a prior date, but also provides powerful tools to restore prior file versions.

Accessing Files

Version Administrator has the ability to display multiple versions of the same backup set at the same time. You can even view versions from other backup sets you create at the same time. The following example demonstrates this:

1. Start BounceBack Version Administrator.

2. Click Window, then New Version Tab Window.

3. Click Window, then Tile.

4. Navigate to the data you wish to view in both Version Windows.

In the above example, the same file from different versions is highlighted in each Version Window. Double-clicking each file would open Microsoft Word and allow the user to view the contents of both file versions.

Restoring Files

BounceBack Version Administrator can restore files from any version backed up to the backup drive quickly and easily. The steps to restore data are as follows:

1. Start BounceBack Version Administrator.

2. Click the dated Version Tab corresponding to the date you wish to restore files from.

3. Navigate the folder tree in the Version Pane window to locate the parent folder containing the file versions to restore.

4. Select the files and/or folders to restore in the Data Pane window.

Note: If you wish to restore your data to a folder other than the original location, use the Restore Path pull-down and Browse for the new location to restore your data.

5. Click the Restore button. Your data will be restored to the location indicated in the Restore Path pull-down.

6. At the Restore Files window you have the following Restore Options:

Overwrite Existing Files Without Asking – this option will overwrite any corresponding files that already exist with the same name in the Restore Path with the files you select for restore

Prompt before Overwriting – this option will prompt you and ask if you want to overwrite any files in the Restore Path with the same name

Do Not Overwrite Existing Files – this option will only overwrite files in the Restore Path which do not have a corresponding file with the same name

Select the Restore Option and click OK.

7. The Restore Statistics displays the size and number of files and folders you have chosen to restore, along with the disk space available at the Restore Location. Click Continue to begin the restore process.

Deleting Versions

From time to time, you may wish to remove (delete) old backup versions. By clicking the Remove button, you can permanently remove old versions from the backup drive that you no longer need. You select which versions to remove according to the currently selected date in the Version Pane. When using the Version Tab window (default), all versions prior to the currently selected tab will be removed. When using the Version List Window, all versions prior to the currently selected list entry will be removed.

Important: When performing the Remove command, ALL prior versions will be deleted up to but not including the currently selected version. Version Administrator cannot remove versions in the middle of the version list.

The following example demonstrates a Remove operation to delete old versions. In this example, we clicked New Version List Window from the Window menu first.

6-3: Using BounceBack QuickRestore

Note: This feature is only available with BounceBack Professional

Running BounceBack QuickRestore

BounceBack QuickRestore provides a convenient method of accessing or restoring files from the backup drive. This is not the only method you can use to access your data however. Because BounceBack Backup transfers your data in native file format, any program such as My Computer or Windows Explorer can be used to recover data from the backup drive. There are 3 ways to run BounceBack QuickRestore:

1. Click the BounceBack Launcher icon [image] and select BounceBack QuickRestore.

2. Click the Start button, Programs, BounceBack Backup, and select BounceBack QuickRestore.

or

3. Click on the QuickRestore shortcut icon on your desktop.

After completing a backup, the BounceBack QuickRestore display should look something like this:

Each of the items in BounceBack QuickRestore is explained below:

Window Panes

Folder Pane

The folder pane appears on the left side of the display and allows the user to navigate the drives and folders contained in the backup. A BounceBack icon

next to a folder indicates the starting location of a backup item from the source drive.

Data Pane

The data pane appears on the right side of the display and allows the user to view the actual files and folders backed up to the backup drive. Double-clicking a file will open it with the default program for that file type. Double-clicking a folder will open that folder and re-display its contents in the Data Pane. When the Data Pane is displayed in detailed mode (the default mode), the filename, file size, status, file type, and modification date is displayed for each file. The status value represents a comparison of each file with that of the original file on the source drive. The status can be any one of the following:

Unchanged – this version of the file is the same as the original source file

Older – this version of the file is older than the original source file

Newer – this version of the file is newer than the original source file

Deleted – the original source file has been deleted

Menu

The menu above the Tool bar contains the following items:

File Menu

Properties – displays information about the currently selected item(s) in the Folder and Data window panes, can be drives, files, or folders; has the same functionality as the Properties button

Purge – allows you to remove from the backup drive all folders and files that have been deleted from the original source drive; has the same functionality as the Purge button

Restore – restores the currently selected files and folders to the path displayed in the Restore Path pull-down; has the same functionality as the Restore button

Exit – exits BounceBack QuickRestore

View Menu

Each of these menu items changes the display mode of the Data Pane window.

Large Icons – displays large icons for each file and folder listed

Small Icons – displays small icons for each file and folder listed

List – displays the files and folders in a list with no details

Details – displays detailed information for each file an folder

Help Menu

Contents – displays context-sensitive help for BounceBack QuickRestore

About BounceBack QuickRestore – displays info about BounceBack QuickRestore

Tool Bar

The tool bar in BounceBack QuickRestore contains the following items:

Properties Button

The Properties button displays information about the currently selected item(s) in the Folder and Data pane windows. It can display info for drives, files, or folders.

Purge Button

The Purge button allows you to remove from the backup drive all folders and files that have been deleted from the original source drive.

Restore Button

The Restore button restores the currently selected files and folders to the path displayed in the Restore Path pull-down.

Restore Path Pull-Down

The Restore Path pull-down indicates where files and folders you restore with the Restore button should be copied to. By default, the selected data is restored back to its original location on the source drive. You can use the Browse option in the pull-down to choose a re-directed location such as the desktop to restore to. The program will automatically remember the last ten restore paths you select the next time you restore data.

Status Bar

The status bar at the bottom of the BounceBack QuickRestore is divided into two sections. The first displays the currently selected backup path in the Folder Pane, the second displays the number of items selected (highlighted) in the Data Pane.

Restoring Data

BounceBack QuickRestore can restore files and folders backed up to the backup drive quickly and easily. The steps to restore data are as follows:

1. Start BounceBack QuickRestore.

2. Navigate the folder tree in the Folder Pane window to locate the parent folder containing the files and folders to restore.

3. Select the files and/or folders to restore in the Data Pane window. Selecting nothing in the Data Pane window will select the highlighted folder in the Folder Pane for restore.

Note: If you wish to restore your data to a folder other than the original location, use the Restore Path pull-down and Browse for the new location to restore your data.

4. Click the Restore button. Your data will be restored to the location indicated in the Restore Path pull-down.

5. At the Restore Files window you have the following Restore Options:

Overwrite Existing Files Without Asking – this option will overwrite any corresponding files that already exist with the same name in the Restore Path with the files you select for restore

Prompt before Overwriting – this option will prompt you and ask if you want to overwrite any files in the Restore Path with the same name

Do Not Overwrite Existing Files – this option will only overwrite files in the Restore Path which do not have a corresponding file with the same name

Create Full Path Structure – this option will re-create the path structure of the file to restore, as it exists on the backup drive before copying it to the restore location

Note: The Create Full Path Structure option is ONLY available when re-directing the restore to a path other than the original source location.

Select the Restore Option and click OK.

6. The Restore Statistics displays the size and number of files and folders you have chosen to restore, along with the disk space available at the Restore Location. Click Continue to begin the restore process.

In this example, BounceBack QuickRestore would restore the following folder as:

Source – N:\My Documents\*.*

Destination – F:\TEMP

Restored as – F:\TEMP\MyDocuments\*.*

When complete, the restore results will be displayed.

Purging Deleted Files

Section 5-2, Removing Deleted Files from the Backup Drive, introduces the concept of purging deleted files. BounceBack QuickRestore provides an alternate method of removing files which have been deleted from the source drive but that still exist on the backup drive.

To purge deleted files from the backup drive, follow these steps:

1. Start BounceBack QuickRestore.

2. Click (highlight) the folder in the Folder Pane you would like to perform the purge operation on. Any folder or subfolder in the backup structure can be selected. To purge all the deleted files from the entire backup drive, click the icon representing the backup drive letter.

3. Click the Purge button.

After a warning message, the BounceBack QuickRestore display should be similar to:

4. At the Purge Files window, you have the following Purge Options:

Delete Purged Files Without Asking – this option purges all deleted files in the folder selected in the Folder Pane from the backup drive without prompting

Prompt before Purging Each File – this option also purges all deleted files in the folder selected in the Folder Pane, but will prompt you each

Display a List of Purged Files – this option displays a list of all the deleted files on the backup drive that are contained in the folder you select in the Folder Pane; with this option, you can also restore deleted files from the backup drive back to the source drive

Note: All three of these options will not only search the selected folder for deleted files, but will also search any sub-folders inside of the selected folder.

Select the Restore Option and click OK.

5. If you have NOT selected the Display a List of Purged Files option, the Purge Results window will be displayed. Click OK.

6. If you chose the Display a List of Purged Files option, a list of all the deleted files in the folder you selected in the Folder Pane of BounceBack QuickRestore will be displayed. The BounceBack QuickRestore Purged File List window will look similar to this:

To purge items in the list, select (highlight) the files and folders you no longer need and click the Purge button. This will permanently remove them from the backup drive. Clicking the Restore button will restore the files you select back to their original location on the source drive, before they were deleted.

6-4: Using the BounceBack Security Administrator

Note: This feature is only available with BounceBack Professional

The BounceBack Security Administrator allows advanced users to set and remove passwords and set a Master password on your backup drive. With a master password, if you forget your normal password, you can still unlock the drive with the master. You can also use this tool to determine if a drive is already password-protected. For example, suppose a co-worker handed you a presentation on an backup drive and "forgot" that it was password-protected. You or your IT administrator can unlock the drive if it was configured with a master password.

If you want to password-protect your backup drive during backup operations, use the Password Protection option in the BounceBack Settings program. See Password Protecting the Backup Drive for instructions.

Important: The Security Administrator program is for advanced users or IT personnel and system administrators only. It is a diagnostic tool that allows the setting of a Master password for the backup drive which meets corporate security standards. This is NOT a software password! The password is stored in encrypted form on the hard drive itself. If both user and master passwords are forgotten, the drive will NOT be accessible, even when connected to another computer!

Important: Once an backup drive is locked by a password, the drive will not be seen by the operating system until it is unlocked.

Note: A master password can only be installed on an backup drive when it is unlocked, i.e., before a user password is installed.

There are two levels of security available with the BounceBack Security Administrator:

High – this level allows two passwords to protect the backup drive: User and Master. The Master password overrides the User password. In other words, the Master can "unlock" an backup drive that is password-protected by a User level password.

Maximum – this level allows for only one password to lock and unlock the backup drive. If a user locks the backup drive using this security level, you will not be able to unlock it with a Master password.

There are two identifications for the person locking the backup drive:

Master –Allows you to unlock an backup drive if you have locked it with a security level of High. This level of protection is ideal for system administrators.

User – This password is for the user. If he or she uses a High level to enter a password, the Master password can unlock the backup drive. If he or she uses the Maximum security level and forgets the password, no one will be able to unlock the backup drive.

Note: When you use the BounceBack Security Administrator to set passwords to lock or unlock the backup drive, you must disconnect and reconnect the backup drive from the computer to complete the process.

Launching the BounceBack Security Administrator

Note: This feature not available in BounceBack Express

To start the BounceBack Security Administrator software, click the Windows Start button, Programs, BounceBack Backup, and then choose BounceBack Security Administrator. The BounceBack Security Administrator program looks similar to this:

The status bar of the window displays information about the security of the backup drive:

Security - Disabled or Enabled informs you if the backup drive is protected by a password.

Backup drive – Locked, Unlocked or Not Present informs you if the backup drive is locked or not. A locked backup drive will not display in Windows Explorer or be accessible from another computer.

Setting a Master Password

When you set a Master password, the Security Level choices are disabled. The Master password overrides a user password. You must complete two passes: one for the Master password, and one for the User password.

Note: A Master password may only be set before a User password is added.

Follow these steps:

In the Identifier group, select Master.

Enter a master password into the Password text box.

Enter the password again into the Verification text box.

Note: Master passwords are case-sensitive. You can enter from 1 to 32 characters in this text box.

Click the Add Password button.

You are prompted to confirm the protection. You will see a confirmation for the protection when it is finished.

Click the Stop Device icon in the taskbar to stop the backup drive.

Disconnect the backup drive from the computer. The Master password will now be enabled.

Setting a User Password

Now repeat the process for the User password:

In the Identifier group, select User.

In the Security Level group, select High.

Enter a user password into the Password text box.

Enter the password again into the Verification text box.

Note: User passwords are case-sensitive. You can enter from 1 to 32 characters in this text box.

Click the Add Password button.

You are prompted to confirm the protection. You will see a confirmation for the protection when it is finished.

Click the Stop Device icon in the taskbar to stop the backup drive.

Disconnect the backup drive from the computer.

The backup drive is now locked and no longer visible or accessible until the password is removed.

Removing a Security High Level Password

When removing this type of password, you can provide either a Master or User level password.

Follow these steps:

6. Connect the locked backup drive to the computer.

7. Start the BounceBack Security Administrator software.

8. In the Identifier group, select Master or User, which ever is appropriate.

9. Enter the password in the Password and Verification text boxes.

10. Click the Remove Password button.

11. You are prompted to confirm the protection removal. You will see a confirmation for the protection removal when it is finished.

12. Click the Stop Device icon in the taskbar to stop the backup drive.

13. Disconnect the backup drive from the computer. When the backup drive is re-connected to the computer, your backup data will once again be available for use.

Setting a Maximum Security User Password

If you set the maximum security level as a user and lock the backup drive, no one can unlock it but you. If you forget your password, you will not be able to access the data on the backup drive.

Follow these steps:

14. In the Identifier group, select User.

15. In the Security Level group, select Maximum.

16. Enter a user password into the Password text box.

17. Enter the password again into the Verification text box.

Note: User passwords are case-sensitive. You can enter from 1 to 32 characters in this text box.

18. Click the Add Password button.

19. You are prompted to confirm the protection. You will see a confirmation for the protection when it is finished.

20. Click the Stop Device icon in the taskbar to stop the backup drive.

21. Disconnect the backup drive from the computer.

22. To remove the password, follow the same procedure you used to set the password, but click the Remove Password button.

6-5: Using the BounceBack Formatter

Note: This feature is only available with BounceBack Professional

The BounceBack Formatter software allows you to manage the backup device. Management tasks include:

Creating partitions on the backup device

Deleting partitions

Formatting an existing or new partition

Changing the drive letter associated with a partition

Important: When you reformat a backup drive, you destroy any data that is currently stored on that drive. Verify that you do not need the data on a backup drive before reformatting it.

Launching the BounceBack Formatter

To start the BounceBack Formatter software, click Start, Programs, BounceBack Backup, and choose BounceBack Formatter. The BounceBack Formatter window looks similar to this:

The BounceBack Formatter window displays the model type and capacity of the backup drive, as well as information about its partitions.

The Drive menu provides commands that duplicate the functions of most of the buttons in the window:

Refresh List – refreshes the drive list in the window.

Change Drive – stops BounceBack driver so that you can switch backup drives. Use this when you are managing several backup drives at once.

Accept Changes – applies the partition changes you made to the backup drive.

Exit – quits the BounceBack Formatter software.

The Partition menu provides commands for managing drive partitions. These commands also have matching button functions:

Create Partition – applies only to free space on the backup drive. Allows you to create a new partition.

Delete Partition – deletes a partition.

Format Drive – allows you to change the file system format for a partition on the backup drive (or the entire drive).

New Drive Letter – allows you to change the backup drive letter or change the drive letters for partitions on the backup drive.

Note: To implement the changes you make to the partition structure of the backup drive, you must click the Accept Changes button.

Creating Partitions

When you are creating new partitions, keep the total backup drive disk capacity in mind. For example, if your backup drive has a capacity of 20 Gigabytes, you might want to create two partitions, each one with an approximately 10 Gigabyte capacity.

IMPORTANT: You can make multiple changes such as deleting and creating partitions before applying those changes to the backup device. Apply Changes normally needs to be executed only once.

The BounceBack Formatter automatically assigns the next available drive letters to the new partitions. You can change these later.

Follow these steps to create and format a new partition:

1. Select Free Space in the BounceBack Formatter window.

2. Click the Create button.

3. In the Create New Partition window, enter a value for the drive size (in Megabytes) and choose the type of file system format you want. The File Format drop-down list provides the file systems supported by the Windows operating system.

Note: Possible Files Formats:

FAT Recommended for partitions smaller than 2GB

FAT32 Windows 98/Me/2000/XP format from 7MB to 32GB

NTFS Windows 2000/XP format from 7MB to 2TB (Terabytes)

4. Click OK.

5. Click Accept Changes in the BounceBack Formatter window.

6. You will then be prompted to disconnect then reconnect the backup drive to complete the partition procedure.

Formatting Partitions

After you create a partition you need to format it (required) and label it (optional).

Follow these steps:

Select the partition to format in the BounceBack Formatter window.

Click the Format button.

In the Format window, make your selections. If utilizing Disaster Recovery, you should only use the following:

Quick (erase) – deletes the files on the backup drive. You are not allowed to use this choice on drives that have never been formatted or drives used for external storage.

Full – deletes the files and reformats the drive.

Label text box – enter a name for the partition into this box.

No label – select if you do not want to label the partition.

Click Start to begin formatting.

When the formatting is complete, you may be prompted to run Windows ScanDisk on the backup drive. Follow the instructions provided by ScanDisk.

Changing Drive Letters

By default, the BounceBack Formatter assigns new partitions the next available drive letter. Follow these steps to change the drive letter:

1. Select the partition for which you want to change the drive letter.

2. Click the New Letter button.

3. Choose a new letter from the list provided in the Drive Letters window. Only available letters are included in this list.

Note: When you change a drive letter for the backup drive in Windows 95B/98/Me, you are prompted to remove the backup drive and to re-insert it.

Deleting Partitions

You can only create and format partitions on available disk space on the backup drive. If you do not have any free space, you must first delete a partition. The BounceBack Formatter identifies available space on the backup drive as "Free Space."

Follow these steps to delete a partition:

Select (highlight) the partition you want to delete.

Click the Delete button.

Click the Accept Changes button.

You are then prompted to disconnect and then reconnect the backup drive.

6-6 Using Background Backup

Note: This feature is only available with BounceBack Professional

For users who wish to perform backups of their most important data on a frequent basis, the Background Backup function is ideal. Background Backup allows you the option of backing up data folders in the background without interfering with your normal routine. At a set interval, BounceBack backup will update the backup drive with no user intervension.

To create a Background Backup set, use the following steps:

1. Start BounceBack Settings.

2. Click the Options tab and select how often you would like the backup process to update the backup drive. Do this by entering the interval in minutes in the box next to the text: Background Backup of Sets Every.

Note: The interval for Background Backup sets can be from 1 to 120 minutes. It’s recommended that a small interval such as 1 minute be used only on small data sets.

3. Click OK.

4. Click the Backup tab and then click the Add Set button.

5. Click Add Item from the Backup Set dialog and select the data you would like to have backed up in the background. See Customized Backups for more information.

Note: Background Backup does NOT work well with large data sets and should only include folders such as “My Documents”.

6. Click the Background Backup radio button.

7. Click OK. You’ve just created your first Background Backup set.


Section 7: Troubleshooting and Technical Support

What’s in this Section?

This section includes troubleshooting tips and contact information for technical support.

Section Topics

7-1: Using BounceBack TechRepair

7-2: Troubleshooting

7-3: Technical Support Information

7-1: Using BounceBack TechRepair

Your BounceBack software installation includes the BounceBack Tech Repair program. This is a utility designed to change parameters involved in the backup process and fix potential problems.

Note: It’s highly recommended that you speak with tech support before using this program.

BounceBack Tech Repair includes the following functions:

û Disk Translation – This option allows you to set the disk translation of the backup device. This affects the bootability of the backup device if you selected Disaster Recovery during install. Translation types are LBA and ECHS.

û Backup Logging – This option will force BounceBack Backup to log all files written to the backup drive during a backup. When this option is unchecked, logging will only happen when an error occurs when transferring a file.

û Resident File Transfer – BounceBack Backup has a unique feature that allows files that cannot be transferred during a backup to be transferred after the next reboot. This 2nd Chance File Technology can be turned off with this check box. You can also limit the amount of data transferred with this feature.

û Diagnostic Transfer Size – Some systems have a special partition included by your computer manufacturer which may contain diagnostics and other system utilities. BounceBack has the ability to transfer many of these partitions, but has a set limit to the amount of data it can transfer. With this option, you can change the size of the data transferred for these special partitions. The majority of computers do NOT contain a diagnostic partition. This option has no affect if Disaster Recovery is not selected during install.

Note: BounceBack does not currently support transferring diagnostic partitions.

û Tech Support Reference – This option should only be utilized with assistance from tech support.

û Log File Info – Provides access to the backup log file, it also identifies the last time the backup was used and the current size of the log file. The log file maybe purge or viewed.

7-2: Troubleshooting¾Problems and Solutions

Problem

Solution

The backup scanning process is very slow.

If you have a virus protection program running, temporarily disable it before starting a backup. Click the icon for the virus protection program in the taskbar to disable it.

A USB 2 or FireWire interface can significantly increase the speed of scanning.

The backup scanning process completes but the program is unable to locate the backup drive.

Make sure the backup device connector has been completely inserted into its correct socket, PCMCIA, USB, or FireWire.

Make sure power is supplied to the USB or FireWire backup drive.

Make sure backup drive is the correct one for the computer. Try selecting BounceBack Settings from the Launcher menu. On the Device tab, click the Change BounceBack Device button.

Unable to install PCMCIA drivers for PCMCIA backup drive.

Power down the notebook and remove all PCMCIA card devices from it. Power on the notebook and re-insert the backup drive.

Computer "freezes" when a password-protected backup drive is connected.

Power down the notebook. Connect the backup drive, with power connections if required, then power up the notebook.

Unable to install software from the CD.

1. After connecting the backup drive to the computer and loading the drivers, a Windows Explorer window opens representing the contents of the backup drive.

2. Find the setup.exe file and double-click it to launch the installation program.

Important: You can only install BounceBack from the backup drive if you have never done a complete backup. In other words, a complete backup to an backup drive will "wipe out" the BounceBack software installation option. You can always use the CD-ROM to install BounceBack.

7-3: Technical Support Information

For Technical Support:

û You can visit our website at www.cmsproducts.com/support to view the online manual, additional troubleshooting pointers, and technical notes.

û You can e-mail us at support@cmsproducts.com.

û You can call Customer Support at (714)424-5520 or fax Customer Support at (714)435-9483.

Please be ready to provide the technician with the make and model of your notebook, the operating system you are using, and the serial number of the backup drive. If possible, have your computer available when making the call.

When e-mailing or faxing, include the make and model of your computer, the operating system you are using, as well as any information you feel is pertinent. Please include a phone number where you can be reached, and your fax number or e-mail address so that we can contact you.

Note: No products will be accepted as returns unless shipped with a return authorization. Call CMS Customer Service for more information.